Loading...
Searching...
No Matches
Dune::Amg::ConstructionTraits< Opm::GhostLastMatrixAdapter< M, X, Y, C > > Class Template Reference

## Public Types

typedef ParallelOperatorArgs< M, C > | Arguments

## Static Public Member Functions

static std::shared_ptr< Opm::GhostLastMatrixAdapter< M, X, Y, C > > | construct (const Arguments &args)

The documentation for this class was generated from the following file:

- opm/simulators/linalg/WellOperators.hpp